Bug 9568 - libsoup-devel should require libtasn1-devel
: libsoup-devel should require libtasn1-devel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libsoup-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-15 02:59 by
Modified: 2006-06-04 18:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-15 02:59:44
libsoup-2.2.pc содержит в Libs -ltasn1. Если libtasn1 действительно нужен, его
надо требовать.
------- Comment #1 From 2006-05-30 13:41:50 -------
Fixed in libsoup-2.2.93-alt1
------- Comment #2 From 2006-06-04 18:40:17 -------
Спасибо, closed.